RubyGems Navigation menu

puppet-ghostbuster 1.1.0

Try and find dead code in Puppet receipts

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.1 - March 26, 2024 (21,5 ko)
  2. 1.2.0 - January 29, 2024 (21,5 ko)
  3. 1.1.0 - January 08, 2024 (20,5 ko)
  4. 0.9.0 - August 18, 2017 (16,5 ko)
  5. 0.8.0 - September 23, 2016 (16 ko)
Voir toutes les versions (30)

Dépendances de Runtime (4):

json >= 2.0, < 3.0
puppet >= 6.0, < 9.0
puppetdb-ruby ~> 1.1, >= 1.1.1
puppet-lint >= 1.0, < 5.0

Dépendances de Development (7):

coveralls >= 0.8, < 0.9
jgrep >= 1.0.0, < 2.0.0
rake >= 13.0.0, < 14.0.0
rspec ~> 3.0
rspec-its ~> 1.0

Propriétaires:

Pushed by:

Auteurs:

  • Camptocamp, Vox Pupuli

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 206 148

Pour cette version 322

License:

Apache-2.0

Version de Ruby requise: >= 2.7

Liens: